DJMOUNT(1)

NAME
djmount - file system client for mounting network media servers

SYNOPSIS
djmount [options] mountpoint

DESCRIPTION
This manual page describes briefly the djmount command.

This package provides a client for Universal Plug'n'Play (UPnP) Audio-Visual MediaServers. It discovers all compatible UPnP AV devices on the network automatically and mounts their media content as a file system using FUSE.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-d[levels]
    enable debug output (implies -f)

-f  foreground operation (default: daemonized)

-h, --help
    print this help, then exit

--version
    print version number, then exit

-o [options]
    mount options (see below)

Mount options (one or more comma separated options):
     iocharset=<charset> filenames encoding (default: from environment)
     playlists use playlists for AV files, instead of plain files
     search_history=<size> number of remembered searches (default: 100)
                            (set to 0 to disable search)

See FUSE documentation for the following mount options:
     default_permissions enable permission checking by kernel
     allow_other allow access to other users
     allow_root allow access to root
     kernel_cache cache files in kernel
     nonempty allow mounts over non-empty file/dir
     fsname=NAME set filesystem name in mtab

Debug levels are one or more comma separated words:
     upnperr, upnpall: increasing level of UPnP traces
     error, warn, info, debug: increasing level of djmount traces
     fuse: activates FUSE traces
     leak, leakfull: enable talloc leak reports at exit
     '-d' alone defaults to 'upnpall, debug, fuse, leak' which is all traces.

SEE ALSO
fusermount(1)

AUTHOR
djmount was written by Rémi Turboult <r3mi@users.sourceforge.net>.

This manual page was written by Dario Minnucci <midget@debian.org>, for the Debian project (and may be used by others).